Loading...
Searching...
No Matches
OpenMesh::Decimater::BaseDecimaterModule Class Reference

base class decimater framework More...

`#include <OpenMesh/Tools/Decimater/BaseDecimaterT.hh>`

## Detailed Description

base class decimater framework

See also
  BaseDecimaterT, Mesh Decimation Framework

The documentation for this class was generated from the following file:

- OpenMesh/Tools/Decimater/BaseDecimaterT.hh